<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Document</title>
    </head>
    <body>
        <nav>
            <ul>
                {% if request.user.is_authenticated %}
                    <li>
                        <a href="{% url 'logout' %}">Logout</a>
                    </li>
                {% else %}
                    <li>
                        <a href="{% url 'signup' %}">Sign Up</a>
                    </li>
                    <li>
                        <a href="{% url 'login' %}">Login</a>
                    </li>
                {% endif %}
            </ul>
        </nav>
        {% block content %}
        {% endblock content %}
    </body>
</html>
